/*     190395 : 타이틀 텍스트      */
.title__190395__ {font-size:0}
.title__190395__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__190395__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__190395__.style_top p {padding-top:10px}
.title__190395__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__190395__.style_right p {padding-right:14px}
.title__190395__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__190395__.style_bottom p {padding-bottom:12px}
.title__190395__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__190395__.style_left p {padding-left:14px}
.title__190395__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__190395__.style_circle1 p {padding-left:18px}
.title__190395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__190395__.style_circle2 p {padding-left:18px}
.title__190395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__190395__ p {font-size:20px}
	.title__190395__.style_top p:before {width:20px}
	.title__190395__.style_right p:before {height:20px}
	.title__190395__.style_bottom p:before {width:20px}
	.title__190395__.style_left p:before {height:20px}
}

/*     190405 : 이미지      */
.img__190405__ {max-width:100%}
.img__190405__ * {box-sizing:border-box}
.img__190405__ a {display:block;vertical-align:top}
.img__190405__ img {width:1000px;vertical-align:top}

/*     190415 : 이미지      */
.img__190415__ {max-width:100%}
.img__190415__ * {box-sizing:border-box}
.img__190415__ a {display:block;vertical-align:top}
.img__190415__ img {width:1000px;vertical-align:top}

/*     190425 : 이미지      */
.img__190425__ {max-width:100%}
.img__190425__ * {box-sizing:border-box}
.img__190425__ a {display:block;vertical-align:top}
.img__190425__ img {width:1000px;vertical-align:top}

/*     190435 : 이미지      */
.img__190435__ {max-width:100%}
.img__190435__ * {box-sizing:border-box}
.img__190435__ a {display:block;vertical-align:top}
.img__190435__ img {width:1000px;vertical-align:top}

/*     446745 : 이미지      */
.img__446745__ {max-width:100%}
.img__446745__ * {box-sizing:border-box}
.img__446745__ a {display:block;vertical-align:top}
.img__446745__ img {width:1920px;vertical-align:top}

/*     446755 : 이미지      */
.img__446755__ {max-width:100%}
.img__446755__ * {box-sizing:border-box}
.img__446755__ a {display:block;vertical-align:top}
.img__446755__ img {width:1920px;vertical-align:top}

/*     446735 : 이미지      */
.img__446735__ {max-width:100%}
.img__446735__ * {box-sizing:border-box}
.img__446735__ a {display:block;vertical-align:top}
.img__446735__ img {width:1920px;vertical-align:top}

/*     190445 : 이미지      */
.img__190445__ {max-width:100%}
.img__190445__ * {box-sizing:border-box}
.img__190445__ a {display:block;vertical-align:top}
.img__190445__ img {width:1000px;vertical-align:top}

/*     190475 : 타이틀 텍스트      */
.title__190475__ {font-size:0}
.title__190475__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__190475__ p:before {content:'';position:absolute;background:#8CA8D7;font-size:0}

.title__190475__.style_top p {padding-top:10px}
.title__190475__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__190475__.style_right p {padding-right:14px}
.title__190475__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__190475__.style_bottom p {padding-bottom:12px}
.title__190475__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__190475__.style_left p {padding-left:14px}
.title__190475__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__190475__.style_circle1 p {padding-left:18px}
.title__190475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__190475__.style_circle2 p {padding-left:18px}
.title__190475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8CA8D7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__190475__ p {font-size:20px}
	.title__190475__.style_top p:before {width:20px}
	.title__190475__.style_right p:before {height:20px}
	.title__190475__.style_bottom p:before {width:20px}
	.title__190475__.style_left p:before {height:20px}
}

/*     190485 : 이미지 리스트 (타일형)      */
.img_tile__190485__ {overflow:hidden}
.img_tile__190485__ .img_inner {margin:0 -5px}
.img_tile__190485__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__190485__ * {box-sizing:border-box}
.img_tile__190485__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__190485__ .item a {display:block}
.img_tile__190485__ .figure {display:block}
.img_tile__190485__ .figure img {vertical-align:top}
.img_tile__190485__ .caption {display:block;margin-top:10px}
.img_tile__190485__ .caption > span {display:block}
.img_tile__190485__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__190485__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__190485__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__190485__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__190485__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__190485__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__190485__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__190485__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__190485__ .item {width:100%}
.col_m_2__190485__ .item {width:50%}
.col_m_3__190485__ .item {width:33.3333%}
.col_m_4__190485__ .item {width:25%}
.col_m_1__190485__ .item,
.col_m_2__190485__ .item2n,
.col_m_3__190485__ .item3n,
.col_m_4__190485__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__190485__ .item,
	.col_m_2__190485__ .item2n,
	.col_m_3__190485__ .item3n,
	.col_m_4__190485__ .item4n {clear:none}

	.col_t_1__190485__ .item {width:100%}
	.col_t_2__190485__ .item {width:50%}
	.col_t_3__190485__ .item {width:33.3333%}
	.col_t_4__190485__ .item {width:25%}
	.col_t_5__190485__ .item {width:20%}
	.col_t_6__190485__ .item {width:16.6666%}
	.col_t_1__190485__ .item,
	.col_t_2__190485__ .item2n,
	.col_t_3__190485__ .item3n,
	.col_t_4__190485__ .item4n,
	.col_t_5__190485__ .item5n,
	.col_t_6__190485__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__190485__ .img_inner {margin:0 -10px}
	.img_tile__190485__ .item {padding:10px}
	.img_tile__190485__ .caption {margin-top:15px}
	.img_tile__190485__ .caption > span.content {margin-top:10px}

	.text_sml__190485__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__190485__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__190485__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__190485__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__190485__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__190485__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__190485__ .item,
	.col_t_2__190485__ .item2n,
	.col_t_3__190485__ .item3n,
	.col_t_4__190485__ .item4n,
	.col_t_5__190485__ .item5n,
	.col_t_6__190485__ .item6n {clear:none}

	.col_pc_1__190485__ .item {width:100%}
	.col_pc_2__190485__ .item {width:50%}
	.col_pc_3__190485__ .item {width:33.3333%}
	.col_pc_4__190485__ .item {width:25%}
	.col_pc_5__190485__ .item {width:20%}
	.col_pc_6__190485__ .item {width:16.6666%}
	.col_pc_1__190485__ .item,
	.col_pc_2__190485__ .item2n,
	.col_pc_3__190485__ .item3n,
	.col_pc_4__190485__ .item4n,
	.col_pc_5__190485__ .item5n,
	.col_pc_6__190485__ .item6n {clear:both}
}

